@charset "utf-8";
/* CSS Document */
/*国考频道首屏*/
.zgsh_main1{ margin: 0 auto 1.5%; padding-top: 1.7%; clear: both; overflow: hidden;}
.zgsh_m1left{ width: 23.28%; float: left; margin-right:2.8%;}
.zgsh_m1cen{ width: 46.875%; float: left; }
.zgsh_m1right{ width: 22%; float: right;}
.zgsh_m1Ldl{ padding-bottom:8%;}
.zgsh_m1Ldl dt{ padding-left: 40px; height: 30px; line-height: 30px; font-size: 22px; color: #555; font-family: 'Microsoft Yahei'; font-weight: bold; margin-bottom: 6.5%;}
.zgsh_m1Ldl dd{ overflow: hidden; clear: both;font-size:0;}
.zgsh_m1Ldl dd a{ display: block; float: left; padding: 0 4.5%; height: 29px; line-height: 29px; border: 1px solid #ddd; font-size: 16px; color: #555; font-family: 'Microsoft Yahei'; border-radius: 15px;  margin: 0 3.9% 5% 0; }
.mrno {padding-bottom: 0;}
.layut16 .zgsh_m1Ldl dd a{ margin-bottom: 10px; display: block; float: left; padding: 0 3.5%; height:32px; line-height:32px; border: 1px solid #ddd; font-size: 14px; color: #555; font-family: 'Microsoft Yahei'; border-radius: 15px; }
.zgsh_m1Ldl1{ background: url(http://statics.offcn.com/hi/pc/images/shpd_01.jpg) no-repeat left center;}
.zgsh_m1Ldl2{ background: url(http://statics.offcn.com/hi/pc/images/shpd_02.jpg) no-repeat left center;}
.zgsh_m1Ldl3{ background: url(http://statics.offcn.com/hi/pc/images/shpd_03.jpg) no-repeat left center;}
.zgsh_m1Ldl4{ background: url(http://statics.offcn.com/hi/pc/images/shpd_04.jpg) no-repeat left center;}
.zgsh_m1Ldl dd a:hover{ background: #e60012; border-color: #e60012; color: #fff;}
.zgsh_m1hot{}
.zgsh_m1hot h3{line-height: 44px; font-size: 22px; font-family: 'Microsoft Yahei'; color: #333; font-weight: bold;height: 44px;white-space: nowrap; overflow: hidden; text-overflow: ellipsis; margin-top: 1%;}
.zgsh_m1hot h3 a{ color: #ef2d36;}
.zgsh_m1hot a:hover{ color: #e60012}
.zgsh_m1hot p{ line-height: 36px; font-size: 16px; color: #bfbfbf; font-family: 'Microsoft Yahei'; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.zgsh_m1hot p a{ color: #333;}
.zgm1_Cjdt{ width: 100%; height: 433px; overflow: hidden; position: relative; margin-bottom:2.6%; }
.zgsh_m1qrsz {margin-bottom:3%;}
.zgsh_m1qrsz h1 {height: 42px;border-bottom: 1px solid #bbb;margin-bottom: 9px;}
.zgsh_m1qrsz h1 a {height: 40px;display: block;float: left;border-bottom: 3px solid #f6564a;line-height: 1;font-size: 22px;color: #333;font-family: 'Microsoft Yahei';font-weight: bold;}
.zgsh_m1rlist li{ line-height: 46px;height:46px; font-size: 16px; color: #333; font-family: 'Microsoft Yahei'; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;padding-left: 15px; background: url(http://statics.offcn.com/hi/pc/images/new_icon_spzq.gif) no-repeat left center;}
.zgsh_m1rlist li span{ display: inline-block; width: 40%;}
.zgsh_m1rlist li:hover a{ color: #e60012;}
.zgsh_m1hdpt h6{ height: 62px; border-bottom: 1px solid #bbb; margin-bottom: 8%;}
.zgsh_m1hdpt h6 a{ display: block; float: left; height: 60px; border-bottom: 3px solid #f6564a; line-height: 60px; font-size: 22px; color: #333; font-family: 'Microsoft Yahei'; font-weight: bold;}
.zgsh_m1hdu{ overflow: hidden; clear: both;}
.zgsh_m1hdu li{ width: 70px; float: left; margin-right: 15%;}
.zgsh_m1hdu li a{ display: block; padding-top: 64px; line-height: 22px; font-size: 14px; color: #666; font-family: 'Microsoft Yahei'; text-align: center;}
.zgsh_m1hdu li.wx a{ background: url(http://statics.offcn.com/hi/pc/images/shpd_06.jpg) no-repeat center top;}
.zgsh_m1hdu li.wb a{ background: url(http://statics.offcn.com/hi/pc/images/shpd_05.jpg) no-repeat center top;}
.zgsh_m1hdu li.qq a{ background: url(http://statics.offcn.com/hi/pc/images/shpd_07.jpg) no-repeat center top;}
.zgsh_m1hdu li.qq{ margin-right: 0;}
.zg_1600 .zgsh_m1rlist li {line-height: 38px;height: 38px;}
.zg_1600 .zgsh_m1hdu li {margin-right: 8%;}
@media screen and (max-width:1450px){
	.zgsh_m1left {width: 25.28%;}
	.zgsh_m1hot h3 {margin-top:2%;}
	.zgsh_m1Ldl dt {margin-bottom:4%;}
	.zgsh_m1hdpt h6 {height: 45px;margin-bottom: 6%;}
	.zgsh_m1hdpt h6 a {height: 45px;line-height: 45px;}
}
.zg_1366 .zgsh_m1rlist li {line-height: 36px;height: 36px;}
.zg_1366 .zgsh_m1left {width: 25.28%;}
.zg_1366 .zgsh_m1Ldl dt {margin-bottom: 3%;}
.zg_1366 .zgsh_m1hot h3 {margin-top:2%;}
.zg_1366 .zgsh_m1hdu li {margin-right:6%;}
@media screen and (max-width:1210px){
	.layut16 .zgsh_m1Ldl dd a {margin-bottom: 7px;}
	.zg_1366 .zgsh_m1rlist li {line-height: 32px;height: 32px;}
	.zgsh_m1Ldl {padding-bottom:2%;}
	.zg_1366 .zgsh_m1hdu li {margin-right: auto;}
}
/*国考频道第二屏*/
.lh_contentBox {padding: 1.5% 0;margin-bottom: 1.5%;height: auto;}
.lh_aHcontdown {overflow: hidden;}
.lh_ahPuboxleft {width: 64.46%;}
.lh_ahPubox {width: 100%;}
.lh_ahPubox h3 {border-bottom: 1px solid #e5e5e5;height: 60px;margin-bottom: 30px;}
.lh_ahTitles {border-bottom: 4px solid #f6564a;font: bold 36px/60px 'microsoft yahei';color: #333;padding-bottom: 4px;}
.mbo {margin-bottom: 30px;}
.lh_ahpubTitle{height:32px;margin-bottom:10px;}
.lh_ahpub_Tabli{padding:0 2%;font:bold 18px/32px 'microsoft yahei';color:#999;float:left;margin-right:8px;}
.lh_ahpub_Tabli a{color:#999;}
.lh_ahpub_Tabli.on{background:#fb4151;border-radius:24px;}
.lh_ahpub_Tabli.on a,.lh_ahpub_Tabli.on a:hover{color:#fff;}
.lh_ahTabcont{height:190px;display:none;}
.lh_ahTablits{width:100%;height:190px;overflow:hidden;}
.lh_ahMores{float:right; display: inline-block; *display:inline; zoom:1; padding-top: 14px;}
.lh_ahMores a{font:16px/46px 'microsoft yahei';color:#999;}
.zgm4_left {width: 100%;}
.zgm3_listErect ul {width:47%;}
.zgm4_gwylist .zgm3_listB.zgm3_listErect li {width: 100%;}
.zgm4_gwylist .zgm3_listB {height: 190px;}
.zgm4_gwylist .zgm3_listB li {margin-right:auto;}
.lh_ahPuboxright {width: 30.77%;background: #f9f9f9;}
.lh_agDatetitle{height:58px; background:#f6564a;font:22px/58px 'microsoft yahei';color:#fff;padding-left:20px;}
.lh_agDatetitle a{float:right;font:14px/58px 'microsoft yahei';color:#fff;padding-right:23px;}
/*考试日历*/
.lh_ahCalender{ padding: 0 20px;background: url(http://statics.offcn.com/hi/pc/images/kaoshiliri.png) no-repeat 24px top; margin:28px auto 40px; }
.lh_ahCalender li{  height: 38px; overflow: hidden; font-size: 16px; line-height: 38px; color:#444; }
.lh_ahCalender li em{ display: inline-block; *display:inline; zoom:1; width:9px; height: 9px; background: url(http://statics.offcn.com/hi/pc/images/offcn_zerobj_on.png) no-repeat ; vertical-align: middle; margin-right:10px ; }
.lh_ahCalender li:hover em{ background-image: url(http://statics.offcn.com/hi/pc/images/offcn_zerobj.png);  }
/*辅导课程*/
.zg_zahjzxx {margin-bottom: 30px;}
.zg_zahfdkc{ height:240px ; margin-bottom: 28px;  }
.zg_zah_title{ padding: 7px 0 7px 20px; font-size:24px; line-height: 1; color:#333; background: url(http://statics.offcn.com/hi/pc/images/ne_right_title.png) no-repeat left center;  }
.zg_zah_fdkc{ padding:0  22px ;  }
.zg_zah_fdkc li{ padding-left: 13px; height: 38px; overflow: hidden; font-size:16px; line-height:38px; color:#444; background: url(http://statics.offcn.com/hi/pc/images/new_icon_spzq.gif) no-repeat left center;  }
.zg_zah_fdkc a,.zg_zah_spzq a{ color:#444;  }
.zg_zah_fdkc a:hover,.zg_zah_spzq a:hover{ color:#c00;  }
.zg_zah_addjzxx{margin: 15px 18px 10px 20px; }
.zg_zah_addjzxx a,.zg_zah_addjzxx img{ display:block; width:100%; height: auto; max-height: 153px; }
.zg_zahjzxx .zg_zah_jzxxul{ height:165px; }
.zg_zah_jzxxul{ padding: 0 20px; overflow: hidden; }
.zg_zah_jzxxul li{ height: 42px; overflow: hidden; font-size:16px; line-height: 42px; color:#444; }
.zg_zah_jzxxul span{ display: inline-block; *display:inline; zoom:1; width:20px; text-align: center; margin-right: 9px; font-size:14px; color:#fff; border-radius: 10px;height: 20px; line-height: 20px; }
.layut16 .zgm4_left {width:100%;}
/*事业单位首屏*/
.zg_main1 {margin: 2% auto;}
.zgm1_qtzd_jdx{ width: 100%; height: 195px; overflow: hidden; padding-top: 2%; margin-bottom: 3%;}
.zgm1_qtzd_jdxL{width: 39%; float: left; height: 100%; overflow: hidden; position: relative;}
.zgm1_qtzd_jdxL img{ display: block; width: 100%; height: auto; max-height: 191px; position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%);}
.zgm1_qtzd_jdxR{ width: 58%; float: right;}
.zgm1_qtzd_jdNav{ height: 32px; margin-bottom: 11px;}
.zgm1_qtzd_jdNav li{ width: 18%; height: 32px; border: 1px solid #ffbcbb; border-radius: 16px; background: #fff1f1; float: left; margin-right: 2.8%; text-align: center; line-height: 32px; padding: 0 5px;}
.zgm1_qtzd_jdNav li a{ display: block; font-size: 18px; color: #e70012; font-family: 'Microsoft Yahei';}
.layut16 .zgm1_qtzd_jdNav li a{font-size:14px;}
.zgm1_qtzd_jdNav li.on{ background: #f7574b; border-color: #f7574b; color: #fff; font-weight: bold;}
.zgm1_qtzd_jdNav li.on a{color: #fff;}
.zgm1_qtzd_jdNav li:hover{ background: #f7574b; border-color: #f7574b; color: #fff; font-weight: bold;}
.zgm1_qtzd_jdNav li:hover a{color: #fff;}
.zgm1_qtzd_jdlist{ width: 100%; height: auto;}
.zgm1_qtzd_jdlist li{ padding-left: 12px; background: url(http://statics.offcn.com/hi/pc/images/offcn_pd20.jpg) no-repeat left center; height: 38px; line-height: 38px; font-size: 16px; color: #333; font-family: 'Microsoft Yahei'; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.zgm1_qtzd_jdlist li a:hover{ color: #ef2d36;}
.zgm4_qtzdxm .zgm4_left{ margin-top: 1%; width: 100%!important;}
.zgm4_qtzdxm .zgm4_listbox{ margin-right: 0; width: 48%;}
.zgm1_left .zgm1_qtfz_h4 {margin-top: 0 !important;}
.zgm1_Lzkqt{ width: 100%; height: auto; overflow: hidden;}
.zgm1_Lzkqt li{ width: 100%; height:37px; line-height:37px; clear: both; font-size: 16px; color: #333;}
.zgm1_Lzkqt li span{float: right; font-size: 16px; color: #b4b4b4;}
.zgm1_Lzkqt li a{ color: #333333;white-space: nowrap;}
.zgm1_Lzkqt li font,.zgm1_Lzkqt li font a{ color: #999999;}
.zgm1_Lzkqt li p{float: left; max-width:80%;width:80%;height: 36px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }


.zg_1600 .zgm1_left h4 {margin-top:2%;}
.zg_1600 .zgm1_qtzd_Lzkxx {height:378px;}
.zg_1600 .zgm1_fgdx_zkxx3 {height: 495px; margin-top: 2%;}
.zg_1600 .zgm1_Lzkqt{ height: 228px;}
.zg_1600 .zgm1_Lzkqt p font{display: none;}
.zg_1600 .zgm1_Lzkqt li{ width: 100%; height: 38px; line-height: 38px; clear: both; font-size: 16px; color: #333;}
.zg_1600 .zgm1_Lzkqt li p{ max-width:80%;width: 80%;height: 38px;}


@media screen and (max-width:1450px){
	.zg_1600 .zgm1_qtzd_Lzkxx {height: 356px;}
	.zgm1_Lzkxx li {height: 40px;line-height: 40px;}
	.zg_1600 .zgm1_fgdx_zkxx3 {margin-top:1%;height: 440px;}
	.zg_1600 .zgm1_left p.line {line-height: 36px;height: 36px;}
	.zg_1600 .zgm1_Lzkqt{ height:204px;}
	.zg_1600 .zgm1_Lzkqt li{height:34px; line-height:34px;}
	.zg_1600 .zgm1_Lzkqt li p{height:34px;}
}
.zg_1366 .zgm1_left h4 {margin-top:3%;}
.zg_1366 .zgm1_qtzd_Lzkxx {height:290px;}
.zg_1366 .zgm1_Lzkxx li {height: 36px;line-height:36px;}
.zg_1366 .zgm1_left p.line {line-height:36px;height:36px;}
.zg_1366 .zgm1_fgdx_zkxx3 {height: 400px;margin-top: 3%;}
.zg_1366 .zgm1_Lzkqt{ height:198px;}
.zg_1366 .zgm1_Lzkqt li{height:40px; line-height:40px;}
.zg_1366 .zgm1_Lzkqt li p{height:40px;}


@media screen and (max-width:1210px){
	.zg_1366 .zgm1_qtzd_Lzkxx {height:248px;}
	.zg_1366 .zgm1_Lzkqt{ height:182px;}
	.zg_1366 .zgm1_Lzkqt li{height:36px; line-height:36px;}
.zg_1366 .zgm1_Lzkqt li p{height:36px;}
}

/*列表页*/
.lh_Hotrecommend > ul li {margin-bottom: 2.2%;}
.layut16 .lh_chiname_gj{font-size: 16px;}
.layut16 .lh_Hotrecommend li{margin-bottom: 2.6%;}

.lh_rigTwo h6 a {border-bottom: 2px solid #999;padding-bottom: 10px;}
.lh_rigTwo h6 a:hover{color:#ef2d36; border-bottom:2px solid #ef2d36;}
.lh_testCont {display: block;}

/*内容页*/


.zgb_yd_con2_list {width: 66%;padding-top: 3px;}

.zgsh_m1rlist{ height: 460px; overflow: hidden;}
.zgsh_m1rlist li{ line-height: 46px;height:46px; font-size: 16px; color: #333; font-family: 'Microsoft Yahei'; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;padding-left: 15px; background: url(../../images/zgimg/new_icon_spzq.gif) no-repeat left center;}
.zgsh_m1rlist li span{ display: inline-block; width: 40%;}
.zgsh_m1rlist li:hover a{ color: #e60012;}
.zg_1600 .zgsh_m1rlist li{ line-height: 36px;height:36px;}
.zg_1600 .zgsh_m1rlist{ height: 350px;}
.zg_1366 .zgsh_m1rlist{ height: 308px;}

/*招聘公告*/
.xm_zpgg{border:1px solid #e3e3e3; margin:20px auto 0; padding-bottom:10px;}
.xm_zpgg h5{margin:0 16px 20px 18px; font:16px/1 'Microsoft Yahei'; padding:20px 0 12px; color:#ef2d36; border-bottom:1px solid #e3e3e3; position:relative; }
.xm_zpgg h5 i{display:block; width:64px; height:2px; background:#ef2d36; position:absolute; left:0; bottom:-1px; }
.xm_zpgg p{padding-left:9px; }
.xm_zpgg a{display:inline-block; width:20%; font:16px/1.8 'Microsoft Yahei'; border:1px solid #e6e6e6; border-radius:30px; color:#666; margin:0 0 10px 10px; text-align:center; }
.xm_zpgg a:hover{background:#f8f8f8; color:#ef2d36; }